[Main]
Version=2

[frmBaseListEdit.tbGridQRY0: TcxGridDBTableView]
=
Footer="False"
GroupByBox="False"
GroupFooters=0
NewItemRow="False"
DataRowHeight=0
EditFormUseDefaultLayout="True"
Version=1

[frmBaseListEdit.tbGridQRY0/tbGridQRY0CustNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=114
AlignmentHorz=0
Index=0
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0ItemNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=150
AlignmentHorz=0
Index=1
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0ItemNm: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=151
AlignmentHorz=0
Index=2
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0Spec: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=135
AlignmentHorz=0
Index=3
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0GoodsNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=0
Index=4
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0BASerialNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=80
AlignmentHorz=1
Index=5
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0HS_Code: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=110
AlignmentHorz=0
Index=6
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0ADocuments: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=95
AlignmentHorz=0
Index=7
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0UnitNO: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=90
AlignmentHorz=0
Index=8
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0CustomUnit: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=91
AlignmentHorz=0
Index=9
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0Custom_Legal_Unit1: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=89
AlignmentHorz=0
Index=10
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0Custom_Legal_Unit2: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=91
AlignmentHorz=0
Index=11
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

[frmBaseListEdit.tbGridQRY0/tbGridQRY0Remark: TcxGridDBColumn]
=
GroupIndex=-1
IsChildInMergedGroup="False"
Width=137
AlignmentHorz=0
Index=12
Visible="True"
SortOrder="soNone"
SortIndex=-1
WasVisibleBeforeGrouping="False"

